/* General */
body {background: #ffff97; 
      text-align: ; 
      font-family:monospace }


h2 {color:#403f3f;}

li {list-style: none; color:#403f3f;}

p {color: #403f3f}


/* Encabezado */

img {background: #ffff97;display:;  
            border-radius: 20%;
            border: 7px; 
            border-style:double;
            border-color:#ff8298;
            width: 15 rem;
            margin: 3rem;border-bottom-style:double;}

h1 {font-family:any-link;
    font-size: 2rem}

.encabezado {display:flex;
             align-items:center;
             width:70% ;
             justify-content:space-between}
    
.integrantes {text-align:center;
              margin-right: 25%;
              margin-left: 60%;
              margin-top: 3%;
              margin-bottom: 2%} 

 h3 { color:#332512; 
      background-size: 0.1rem; 
      background-color:#ff8298}


/* columnas */

.inicio {Display:flex;
         justify-content:flex-end}

.columna-1{width:33%;
           text-align: center;
           background:#ff8298;
           border-radius: 10%;
           height: 17rem }
          
 
.columna-2{width:33%;
           text-align: center }


/* columna 3 */

.alumnos {display:flex;
          justify-content:space-between;
          margin-left:35%;
          margin-right:5%;
          text-decoration: none;}


.alumno-1{background:#ff8298;
           border: 0.5rem;
           width: 30%;
           border:0.2rem;
           border-radius:8rem;
           padding:0.1rem;
           font-size: 1rem;}

.alumno-2{background:#ff8298;
          border: 0.5rem;
          width: 30%;
          border:0.2rem;
          border-radius:8rem;
          padding:0.1rem;
          font-size: 1rem }

 .alumno-3{background:#ff8298;
           border: 0.5rem;
           width: 30%;
           border:0.2rem;
           border-radius:8rem;
           padding:0.1rem;
           font-size: 1rem }


/* menú de navegación */

.menu-nav {font-family:monospace;
           background-color:#ff8298;
           border:0.2rem; 
           border-radius:8rem;
           padding:0.1rem; 
           width: 98%; 
           margin:auto;}

.menu {display:block;
      font-size: 1rem;
      text-align: center}

nav ul  a {color:white; 
           display:inline-block; 
           text-decoration:none; 
           padding:1.5rem; 
           justify-content: space-between}

           
.link-activo{background:#ffff97; 
             Color:#ff8298; 
             border-radius:8rem}




/* Pie de página */

.pie-de-pagina p {text-align:center; 
                  margin-top: 6rem; 
                  margin-bottom: 1rem}

footer p{font-family:monospace; 
         font-size: 0.1 rem;
         text-align:center;
	     padding: 2rem;
	     background:#ff8298;
	     color:#403f3f;}

